{
  "stats": {
    "minecraft:used": {
      "minecraft:netherite_sword": 15,
      "minecraft:red_concrete": 1101,
      "minecraft:orange_concrete": 352,
      "minecraft:ocelot_spawn_egg": 5358,
      "minecraft:black_concrete": 172,
      "minecraft:repeating_command_block": 8,
      "minecraft:light_gray_concrete": 254,
      "minecraft:wooden_axe": 3,
      "minecraft:item_frame": 2302,
      "minecraft:glowstone": 191,
      "minecraft:command_block": 6,
      "minecraft:yellow_concrete": 2055,
      "minecraft:white_concrete": 2458,
      "minecraft:birch_fence": 444,
      "minecraft:jungle_leaves": 442,
      "minecraft:white_wool": 43,
      "minecraft:cyan_terracotta": 72,
      "minecraft:crafting_table": 7,
      "minecraft:light_blue_concrete": 1120,
      "minecraft:lime_concrete": 1090,
      "minecraft:cow_spawn_egg": 1,
      "minecraft:orange_wool": 158,
      "minecraft:dropper": 1,
      "minecraft:yellow_wool": 54,
      "minecraft:ender_pearl": 11
    },
    "minecraft:crafted": {
      "minecraft:item_frame": 8,
      "minecraft:bee_spawn_egg": 27
    },
    "minecraft:dropped": {
      "minecraft:yellow_concrete": 3,
      "minecraft:orange_wool": 1,
      "minecraft:ocelot_spawn_egg": 25,
      "minecraft:stick": 31,
      "minecraft:white_wool": 1,
      "minecraft:orange_concrete": 1,
      "minecraft:item_frame": 8,
      "minecraft:glowstone": 1,
      "minecraft:dropper": 112,
      "minecraft:crafting_table": 129,
      "minecraft:command_block": 1,
      "minecraft:white_concrete": 2,
      "minecraft:gold_ingot": 2,
      "minecraft:cod": 1,
      "minecraft:ender_pearl": 11,
      "minecraft:repeating_command_block": 4,
      "minecraft:yellow_wool": 2
    },
    "minecraft:killed": {
      "minecraft:zombified_piglin": 6,
      "minecraft:fox": 6
    },
    "minecraft:picked_up": {
      "minecraft:ender_pearl": 1,
      "minecraft:dirt": 1,
      "minecraft:cod": 1,
      "minecraft:obsidian": 1,
      "minecraft:orange_wool": 1,
      "minecraft:leather_boots": 1,
      "minecraft:emerald_block": 1,
      "minecraft:chicken": 16,
      "minecraft:diamond_block": 1,
      "minecraft:cooked_chicken": 7,
      "minecraft:gold_nugget": 4,
      "minecraft:rotten_flesh": 4
    },
    "minecraft:mined": {
      "minecraft:orange_wool": 1
    },
    "minecraft:custom": {
      "minecraft:interact_with_crafting_table": 8,
      "minecraft:time_since_rest": 37761,
      "minecraft:inspect_dropper": 1,
      "minecraft:walk_one_cm": 173220,
      "minecraft:leave_game": 19,
      "minecraft:mob_kills": 13,
      "minecraft:damage_taken": 1050,
      "minecraft:play_time": 325231,
      "minecraft:damage_dealt": 1113,
      "minecraft:jump": 719,
      "minecraft:time_since_death": 37740,
      "minecraft:drop": 71,
      "minecraft:sprint_one_cm": 60072,
      "minecraft:open_chest": 1,
      "minecraft:fall_one_cm": 1105,
      "minecraft:total_world_time": 142388,
      "minecraft:fly_one_cm": 3845025,
      "minecraft:crouch_one_cm": 9203,
      "minecraft:sneak_time": 14096,
      "minecraft:deaths": 7
    }
  },
  "DataVersion": 4903
}